maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Stein <sormu...@gmail.com>
Subject Re: ASM library not compatible with plexus-java:0.9.3 in Maven build
Date Mon, 07 May 2018 08:23:31 GMT
Nit: plexus-java:0.9.7 refers to ASM 6.1 which was superseded by ASM 6.1.1

So, an upgrade to ASM 6.1.1 in plexus-java:0.9.8 would be great as that
version [1] fixed two bugs in ClassReader.

[1] http://asm.ow2.io/versions.html

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message